/// <reference types="react" />
import { ConversationQuery } from '../../../Conversation.generated';
declare type Event = ConversationQuery['Conversation']['messages'][0];
declare type MessageContentProps = {
    content: Event['content'];
    received: boolean;
};
export declare function MessageContent({ content, received }: MessageContentProps): JSX.Element;
declare type ContentProps = {
    event: Event;
    received: boolean;
};
export declare function Content({ event, received }: ContentProps): JSX.Element;
export {};
